#mainwrapper {
width: 1082px;
margin-left: auto;
margin-right: auto;
margin-top: 85px;
border: solid 1px #fff;
background: #fff;
}

table.contentpaneopen tbody tr td p, table.contentpaneopen tbody tr td a {
width: 450px!important;
}

table.trainingtable {
border: solid 1px #000;
table-layout: fixed!important;
width: 450px!important;
empty-cells: show!important;
}

table.trainingtable tr, table.trainingtable tr td {
border-collapse: collapse;
border: solid 1px #000;
vertical-align: top;
}

table.trainingtable tbody tr td p {
width: auto!important;	
}

.gallery .sectiontableheader {
text-align: left!important;	
}

.jg_back {
padding-left: 0px;	
}

fieldset {
z-index: 999999!important;	
}

a {
outline: none!important;	
}

::-moz-selection{
background: #FCC02E;
color: #000;
} 

::selection {
background: #FCC02E;
color: #000;
} 

a:link{
	color:#065DAC;
	text-decoration:none;
}
a:visited{
	color:#00A3DD;
	text-decoration:none;
}
a:hover{
	color:#666666;
	text-decoration:none;
}
a.blogsection:link,a.blogsection:visited{
	color:#FF9900;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	text-decoration:none;
}
a.blogsection:hover{
	color:#999999;
	text-decoration:underline;
}
a.category:link,a.category:visited{
	color:#FFA500;
}
a.category:hover{
	color:#FF9900;
}
a.readon:link,a.readon:visited{
	background:url(../images/read.gif) no-repeat left;	
	color:#FE5603;
	float:left;
	font:11px Helvetica, Arial, sans-serif;	
	padding-left:20px;
}
a.readon:hover{
	color:#FF9900;
	text-decoration:none;
}
a.weblinks:link,a.weblinks:visited{
	color:#FF9900;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	text-decoration:none;
}
a.weblinks:hover{
	color:#999999;
	text-decoration:underline;
}
body{
	background:#363636;
	margin:0;
	padding:0;
	text-align:left;
}
.inputbox{
	background:#fafafa;
	border:1px solid #ededed;
	color:#666;
	padding: 3px;
	font:11px Helvetica, Arial, sans-serif;	
}
fieldset.input{
	border:none;
	margin:0;
	padding:0 0 5px;
}
input.inputbox#modlgn_passwd{
	background:#fafafa;
	border:1px solid #ededed;
	color:#666;
	font:11px Helvetica, Arial, sans-serif;
	font-size:11px;
	margin-bottom:2px;
	margin-top:2px;
	width:160px;
}
input.inputbox#modlgn_username {
	background:#fafafa;
	border:1px solid #ededed;
	color:#666;
	font:11px Helvetica, Arial, sans-serif;	
	margin-bottom:2px;
	margin-top:2px;
	width:160px;
}
input.inputbox#mod_search_searchword {
	background:#fff;
	border:1px solid #ccc;
	color:#666;
	font:11px Helvetica, Arial, sans-serif;	
	width:240px;
}
input.inputbox-login{
	background:#fafafa;
	border:1px solid #ededed;
	color:#666;
	float:left;
	font:11px Helvetica, Arial, sans-serif;	
	text-align:left;
	width:170px;
}
li{
	list-style:none;
}
td,tr,p,div{
	color:#000;
	font:12px Helvetica, Arial, sans-serif;	
	line-height:150%;
}
textarea.inputbox{
	background:#fafafa;
	border:1px solid #ededed;
	color:#666;
	font:11px Helvetica, Arial, sans-serif;	
}
.button{
	background:#F5F5F5;
	border:1px solid #CBCBCB;
	color:#000000;
	font:11px Helvetica, Arial, sans-serif;	
}
.button:hover{
	color:#FF8C00;
}
.category{
	color:#FF8C00;
	font:11px Helvetica, Arial, sans-serif;	
	letter-spacing:1px;
	text-decoration:none;
}
.componentheading{
	color:#666;
	font:normal 25px Helvetica, Arial, sans-serif;	
	letter-spacing:-1px;
	margin-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
}
.contentheading{
    color: #000;
    font: 25px Helvetica,Arial,sans-serif;
    letter-spacing: -1px;
    padding-bottom: 0;
    padding-top: 10px;
}

.jazin-title a {
	color: #000!important;
}

.contentpane{
	width:100%;
}
.contentpaneopen{
	width:100%;
}
.createdate{ 
	color:#000;
	font:normal 10px Helvetica, Arial, sans-serif;	
	text-decoration:none;
}
.details{
	background:#FFFFFF url(../images/read.gif) no-repeat left;	
	color:#FF6347;
	font:11px Helvetica, Arial, sans-serif;	
	padding-left:20px;
}
.headings{
	color:#333;
	font:normal 18px Helvetica, Arial, sans-serif;	
	letter-spacing:-.5px;
	line-height:20px;
	text-align:left;
}
.headings2{
	color:#333;
	font:normal 19px Helvetica, Arial, sans-serif;	
	letter-spacing:-.5px;
	line-height:20px;
	text-align:left;
}
.moduletable{
	padding-bottom:20px;
	text-align:left;
}

span.left {
	margin-top: 5px;
padding-left: 10px;	
color: #FCC02E;
font-size: 15px;
font-weight: bold;
}

span.right {
float: right;
padding-right: 10px;	
color: #C8C8C8;
font-size: 15px;
font-weight: bold;
width: 489px;
}

span.right #clock1 {	
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 120%;
	float: right;
}


.moduletable h3,.moduletable_menu h3{
	color:#332D24;
	font:normal 25px Helvetica, Arial, sans-serif;	
	letter-spacing:-1px;
	margin:0;
	padding-bottom:10px;
	padding-top:10px;
	text-align:left;
}
.moduletable li{
    list-style: square outside none;
    margin: 0;
    padding-left: 0;
}
.moduletable td{
	font-size:11px;
	text-align:left;
}
.moduletable-top{
	left:20px;
	position:absolute;
	text-align:left;
	top:45px;
	width:450px;
}
.quote{
	color:#999;
	display:block;
	font:oblique 140% georgia, times, serif;
	line-height:normal;
	margin:0 auto;
	padding:8px;
	width:100%;
}
.sectiontableheader{
	color:#000;
	font-size:14px;
	font-weight:normal;
	padding-bottom:15px;
	padding-top:7px;
	font-weight: bold;
	
	text-align: left;
}
.small{
	color:#666;
	font:normal 10px Helvetica, Arial, sans-serif;	
	text-decoration:none;
}
.smalldark{
	color:#666;
	font:normal 9px Helvetica, Arial, sans-serif;	
	text-decoration:none;
}
#footer{
	color:#000;
	font:normal 9px Helvetica, Arial, sans-serif;	
	letter-spacing:0;
	text-decoration:none;
	background: #fff;
}

span.copy a{
color: #000;
text-decoration: underline;	
}

.subheadings{
	color:#6991A0;
	font:16px Helvetica, Arial, sans-serif;	
	line-height:25px;
}
#header{
	border-right:8px solid #fff;
	width:787px;
}
#headerwrap{
	background:#FCC02E;
	border-bottom:7px solid #fff;
    width: 1082px;
	position: relative;
}
#footer{
	height:40px;
	width:100%;
}

span.copy {
float:left;	
font-size: 10px;
margin-top: 18px;
}

#footer .moduletable_menu {
float: left;
}

#rightcolumn{
	float:left;
	padding:15px 18px;
	width:247px;
    background: url("../images/blue_strip.png") repeat-x scroll left top #FFFFFF;
}

#rightcolumn2{
	float:left;
	padding:15px 18px;
	width:251px;
	border-left: solid 8px #fff;
    background: url("../images/yellow_strip.png") repeat-x scroll left top #FFFFFF;
}

#rightcolumn img{
	background:#fff;
	border:1px solid #ccc;
	margin-bottom:10px;
	padding:5px;
}
#rightcolumn .contentheading{
	color:#999;
	font:normal 16px Helvetica, Arial, sans-serif	
	letter-spacing:-1px;
	margin-top:10px;
	padding-bottom:10px;
}
#mainbody{
    background: url("../images/yellow_strip.png") repeat-x scroll left top #FFFFFF;
    border-right: 8px solid #FFFFFF;
    float: left;
    min-height: 400px;
    padding: 15px 20px 6px;
    text-align: left;
    width: 456px;
}
#mainbody li,#mainbody2 li{
	list-style:square;
	list-style-position:inside;
}

.jg_element_txt li, .jg_element_txt_r li, .jg_element_txt_l li, .jg_element_txt_c li, .jg_element_txt_subs li, .jg_element_txt_subs_r li, .jg_subcatelem_txt_r, .jg_subcatelem_txt_l, .jg_subcatelem_txt_c li {
list-style: none!important;
}

span.separator {
	
}

span.separator span {
color: #fff;	
}

#footer span.separator span {
color: #000;	
}

#menu{
	background: #000;	
	height: 45px;
	padding:0;
	margin: 0;
	text-align:left;
	width:1082px;
	border-bottom: 7px solid #363636;
	margin-bottom: 8px;
}
#menuwrap{
	background:#000;
	border-bottom:8px solid #fff;
	min-height:85px;
	margin-top:0;
	text-align:left;
	width:100%;
}
img{
	border:0;
}
#mainbody2{
	padding:15px 20px;
	background:url(../images/contentbg.jpg) top left repeat-x;
}
#paramstimezone{
	width:100%
}
#logo,#logo2{
	border-right:8px solid #FFFFFF;
	float:left;
	min-height:226px;
	width:496px;
}
#logo2{
	border:none;
	float:none;
	width:auto;
}
#logoimage{
	background:url(../images/header.jpg) no-repeat left;
	clear:both;
	height:226px;
	margin:0 auto;
	width:496px;
}
#logotext{	
}
#logotext h1{
	color:#EBF1C5;
	font-size:40px;
	line-height:100%;
	margin:0;
	padding:15px;
	text-align:center;
}
#logotext h4{
	color:#E0D061;
	font-size:25px;
	line-height:100%;
	margin:0;
	padding:12px 0;
	text-align:center;
}
#wrapper{
	width:1082px;
}

img.support {
    position: absolute;
    right: 0;
    top: 0;
}

.clear{
	clear:both;
	height:1px;
	margin-bottom:-1px;
	overflow:hidden;
}
#header-right{
	background:url(../images/header-right.jpg) no-repeat left;
	float:left;
	height:226px;
	width:283px;
}

#header-right .moduletable p{
margin: 0;
padding: 0;	
}

#breadcrumb{
	font-size:10px;
	padding:5px 0;
}

img.rightbottom {
	margin: 0!important;
	padding: 0!important;
	border: none!important;
	position: relative;
	top: 14px;
	left: -18px;
}